---
layout:
  'hcl'
type:
  'desktop'
hvm:
  'yes'
iommu:
  'no'
tpm:
  ''
brand: |
  LENOVO
model: |
  6087BK2
bios: |
  2RKT64BGR
cpu: |
  Intel(R) Core(TM)2 Duo CPU     E6550  @ 2.33GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation 82Q35 Express DRAM Controller [8086:29b0] (rev 02)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation 82Q35 Express Integrated Graphics Controller [8086:29b2] (rev 02) (prog-if 00 [VGA controller])
  Intel Corporation 82Q35 Express Integrated Graphics Controller [8086:29b3] (rev 02)
gpu-short: |
  FIXME
network: |
  Intel Corporation 82566DM-2 Gigabit Network Connection (rev 02)
memory: |
  7893
scsi: |
  ST9500325AS      Rev: BSM1
  SAMSUNG HD103UJ  Rev: 1113
  DVDRAM GE20NU10  Rev: EE06

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.0
  xen: |
    4.4.2
  kernel: |
    3.19.8-100
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

